Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29905.134
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Application.PasswordGenerator", "Application\Application.PasswordGenerator.csproj", "{46AD4869-189A-4AA3-BECC-CF1EEE953768}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Unittests", "Unittests\Unittests.csproj", "{3D34D503-8C05-47B5-804D-0CA7D82C228E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{46AD4869-189A-4AA3-BECC-CF1EEE953768}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{46AD4869-189A-4AA3-BECC-CF1EEE953768}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{46AD4869-189A-4AA3-BECC-CF1EEE953768}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{46AD4869-189A-4AA3-BECC-CF1EEE953768}.Release|Any CPU.Build.0 = Release|Any CPU
		{3D34D503-8C05-47B5-804D-0CA7D82C228E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3D34D503-8C05-47B5-804D-0CA7D82C228E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3D34D503-8C05-47B5-804D-0CA7D82C228E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3D34D503-8C05-47B5-804D-0CA7D82C228E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2F185219-B8C6-4359-A84E-81049FD0CE57}
	EndGlobalSection
EndGlobal
